Scenario = {
  next_area_id = '4',
  Props = {},
  Areas = {
  },
  MasterChain = {
    ['_MASTERCHAIN_'] = {
      Markers = {
        ['ARMY_1'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 315.50, 25.00, 101.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_2'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 242.50, 25.00, 31.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_3'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 388.50, 25.00, 31.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_4'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 701.50, 24.90, 988.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_5'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 789.50, 25.00, 818.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_6'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 948.50, 25.00, 947.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Hydrocarbon 7'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 742.50, 25.00, 1005.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 8'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 924.50, 25.00, 969.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 9'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 800.50, 25.00, 777.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 10'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 724.50, 25.00, 989.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 11'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 700.50, 24.89, 967.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 12'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 700.50, 24.97, 1007.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 13'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 317.50, 25.00, 77.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 14'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 681.50, 24.89, 987.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 15'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 950.50, 25.00, 920.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 16'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 969.50, 25.00, 945.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 17'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 945.50, 25.00, 971.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 18'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 918.50, 25.00, 951.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 19'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 790.50, 25.00, 837.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 20'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 788.50, 25.00, 797.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 21'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 805.50, 25.00, 815.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 22'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 771.50, 25.00, 816.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 23'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 291.50, 24.99, 104.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 24'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 344.50, 25.00, 103.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 25'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 315.50, 25.00, 123.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 26'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 223.50, 25.00, 30.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 27'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 265.50, 25.00, 30.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 28'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 243.50, 25.00, 49.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 29'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 244.50, 25.00, 14.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 30'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 389.50, 25.00, 49.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 31'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 371.50, 25.00, 32.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 32'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 390.50, 25.00, 15.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 33'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 404.50, 25.00, 32.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 34'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 347.50, 25.00, 15.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 35'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 287.50, 25.00, 11.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 36'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 344.50, 25.00, 131.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Defensive Point 37'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 301.50, 25.00, 92.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Protected Experimental Construction 38'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 319.50, 25.00, 46.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 39'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 332.50, 25.00, 116.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 40'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 778.50, 25.00, 803.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 41'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 800.50, 25.00, 804.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Protected Experimental Construction 42'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 851.50, 25.02, 902.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Rally Point 43'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 684.50, 25.00, 674.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 44'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 335.50, 25.00, 250.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 45'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 628.50, 25.14, 578.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 46'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 97.50, 23.00, 56.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 47'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 121.50, 23.00, 148.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 48'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 201.50, 23.00, 211.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 49'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 445.50, 23.00, 211.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 50'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 566.50, 23.00, 119.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Rally Point 51'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 453.50, 25.00, 12.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 52'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 608.50, 23.00, 36.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Expansion Area 53'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 155.50, 25.00, 754.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 54'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 829.50, 25.00, 235.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Hydrocarbon 55'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 64.50, 25.00, 64.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 56'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 498.50, 23.00, 982.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 57'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 525.50, 24.95, 892.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 58'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 586.50, 23.00, 796.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 59'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 799.50, 23.00, 678.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 60'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 896.50, 23.00, 664.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 61'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 997.50, 22.00, 665.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Rally Point 62'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 462.50, 25.00, 331.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 63'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 727.50, 21.05, 716.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 64'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 329.50, 21.19, 229.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Mass 65'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 507.50, 24.70, 483.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 66'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 513.50, 24.70, 478.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 67'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 507.50, 24.70, 476.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 68'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 796.50, 25.00, 195.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 69'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 127.50, 25.00, 777.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 70'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 112.50, 25.00, 729.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 71'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 854.50, 25.00, 253.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 72'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 509.50, 24.70, 479.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 73'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 301.50, 25.00, 118.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 74'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 780.50, 25.00, 828.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
      },
    },
  },
  Chains = {},
  next_queue_id = '1',
  Orders = {},
  next_platoon_id = '1',
  Platoons = {},
  next_army_id = '10',
  next_group_id = '1',
  next_unit_id = '1',
  Armies = {
    ['ARMY_1'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_2'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_3'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_4'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_5'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_6'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_9'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['NEUTRAL_CIVILIAN'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
  },
}
